/* NEWS/BLOG/REVIEW/ARTICLE POSTS */

#news .sectionHeader,
#blog .sectionHeader,
#reviews .sectionHeader,
#articles .sectionHeader
{ border-bottom:4px solid #16b2f5; margin-bottom:15px; }

#news .sectionHeader h1,
#blog .sectionHeader h1,
#reviews .sectionHeader h1,
#articles .sectionHeader h1
{ color:#16b2f5; font-size:24px; margin-top:0px; }

#news .sectionHeader h2,
#blog .sectionHeader h2,
#reviews .sectionHeader h2,
#articles .sectionHeader h2
{ color:#16b2f5; font-size:22px; margin-top:0px; font-weight:normal; }

.itemHeader { border-bottom:1px solid #dfe3e5; padding-bottom:0px; }
.subHeader { border-bottom:1px solid #dfe3e5; margin-bottom:15px; font-size:11px; padding:10px 0px 10px 0px; }
.itemHeader h2 a { text-decoration:none; color:#2ecc71; font-size:21px; }
.itemHeader p { margin-top:-5px; }
.itemHeader .itemDate 
{ 
	background:#1896ff;
	padding:10px; text-align:center;
	border:3px solid #d6d9d9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;	
	float:right; 
}
.itemHeader .itemDate span { color:white; font-weight:bold; }
.featureList { margin:0px; padding:0px; }
.featureList li { list-style:none; }
.featureList li a { text-decoration:none; color:#666; font-weight:bold; }

.FeaturedItem { border-bottom:1px solid #09cdff; margin-bottom:15px;}

#news ul,
#blog ul,
#reviews ul,
#articles ul,
#resultsPage ul { margin:0px; padding:0px; }

#news li,
#blog li,
#reviews li,
#articles li,
#resultsPage li { margin-top:40px; padding:0px; list-style:none; border-bottom:2px solid #dedede; }

#news li:first-child,
#blog li:first-child,
#reviews li:first-child,
#articles li:first-child,
#resultsPage li:first-child { margin-top:0px; }

#news .sep,
#blog .sep,
#reviews .sep { border-bottom:3px solid #dfe3e5; margin-bottom:20px; clear:both; }

#news .h2,
#blog .h2,
#articles h2,
#reviews h2 { margin: 5px 0px 0px 0px;  }

#news h1,
#reviews h1 { font-size:14px; }

#news .title a,
#blog .title a,
#reviews .title a,
#newsArchive .title a,
#blogArchive .title a,
#articleArchive .title a,
#reviewArchive .title a,
#resultsPage .title a
{ color:#2ecc71; font-size:28px; text-decoration:none; margin:0px; }

#blog .small,
#reviews .small,
#news .small  { font-size:12px; color:#2c2c2c; margin-top:-4px; margin-bottom:5px;}

#news .comments a,
#reviews .comments a,
#blog .comments a { color:#000; text-decoration:none; font-size:11px; }

#reviewPage,
#newsPage,
#downloadsPage,
#blogPage { margin-top:0px; }

#reviewPage .header h1,
#newsPage .header h1,
#downloadsPage .header h1,
#blogPage .header h1 { font-size:25px; margin-bottom:0px; }

#reviewPage .header p,
#newsPage .header p,
#downloadsPage .header p,
#blogPage .header p { margin-top:0px; }

#reviewPage .header,
#newsPage .header,
#blogPage .header,
#reviewArchive .header,
#newsArchive .header,
#resultsPage .header,
#downloadsPage .header,
#blogArchive .header { border-bottom:1px solid #dfe3e5; padding-bottom:0px; }

#reviewArchive .pager,
#newsArchive .pager,
#blogArchive .pager { border-top:4px solid #dfdfdf; }

#CategoryList h4,
#ArchiveList h4 { color:white; }

/* ARCHIVES */

#reviewArchive ul,
#newsArchive ul,
#blogArchive ul,
#articleArchive ul { margin:0px; padding:0px; }

#reviewArchive li,
#newsArchive li,
#blogArchive li,
#articleArchive li { margin:0px; padding:0px; list-style:none; border-bottom:1px solid #dfdfdf; }

#reviewArchive li:last-child,
#newsArchive li:last-child,
#blogArchive li:last-child,
#articleArchive li:last-child { border-bottom:0px; }

/* SOCIAL */

#bookmarks { width:100%; }
#bookmarks .left { float:left; /*width:49%;*/}
#bookmarks .left ul { margin:0px; padding:0px; }
#bookmarks .left li { list-style:none; float:left; }
#bookmarks .left li a { margin-right:5px; }
#bookmarks .left li .normimg { border:1px solid silver; padding:2px; width:16px; height:16px; }
#bookmarks .right { float:right; width:49%; text-align:right;}
#bookmarks .right ul { margin:0px; padding:0px; }
#bookmarks .right li { list-style:none; float:left; margin-right:10px; }

div#twitter { background-color:#fafafa; color:#010101; margin-bottom:5px; }
div#twitter a { color:#ffffff; }
p#preloader { margin: 0; padding: 1em 1em 1em 3em; background: transparent url("../../../images/loader-small.gif") 1em center no-repeat; }
ul#twitter_update_list { margin: 0; padding: 0 1em 0.5em 1em; list-style-type: none; }
ul#twitter_update_list li { margin: 0; padding: 0.8em 0 1em 0; border-bottom: 1px solid #e1e1e1; }
ul#twitter_update_list li a { color: #000000; }
ul#twitter_update_list li span { display: block; }
ul#twitter_update_list li span a { text-decoration:underline; }
ul#twitter_update_list li.firstTweet { }
ul#twitter_update_list li.lastTweet { border-bottom: none; }
a#profileLink { display: block; padding: 0.3em 1em; color: #fff; background-color: #878585; }

.StarRating {  background:url("../../../images/star-rating.png"); margin-right:10px; }

.onestar { background-position:0 0; height:24px; width:120px; display:inline-block; }
.twostar { background-position:0px -24px; height:24px; width:120px; display:inline-block; }
.threestar { background-position:0px -48px; height:24px; width:120px; display:inline-block; }
.fourstar { background-position:0px -72px; height:24px; width:120px; display:inline-block; }
.fivestar { background-position:0px -96px; height:24px; width:120px; display:inline-block; }
.zerostar { background-position:0px -120px; height:24px; width:120px; display:inline-block; }

/* GALLERY */

.relatedGalleryContainer { border:6px solid #e4e4e4; padding:8px; }
.relatedGalleryContainer h1 { font-size:14px; }
.relatedGallery { margin:0px; padding:0px; }
.relatedGallery li { margin:0px 4px 0px 0px; padding:0px; float:left; list-style:none; }
.relatedGallery li:last-child { margin-right:0px; }
.relatedGallery li img { background:white; padding:4px; border:1px solid silver; }

#Albums ul { margin:0px; padding:0px; }
#Albums li 
{ 
	margin:0px 24px 24px 0px; 
	padding:5px; float:left; list-style:none;
	height:160px;
}

#Albums li:last-child { margin-right:0px; }

#FeaturedAlbum { border-bottom:2px solid #CCC; margin-bottom:15px; }
#FeaturedAlbum .featureimg { float:left; margin-right:15px; }
#FeaturedAlbum .albumTitle a { color:black; }

#AlbumThumbs ul,#MorePhotos ul { margin:0px; padding:0px; }
#AlbumThumbs li,#MorePhotos li { margin:0px 10px 10px 0px; list-style:none; padding:0px; float:left; }

#PhotoNav ul { margin:0px; padding:0px; }
#PhotoNav li { margin:0px 10px 10px 0px; float:left; list-style:none; font-weight:bold; }

/* FORM VALIDATION */

.LV_validation_message{ font-weight:bold; margin:0 0 0 5px;}
.LV_valid { color:#00CC00; }
.LV_invalid { color:#CC0000; }   
.LV_valid_field,input.LV_valid_field:hover, input.LV_valid_field:active,textarea.LV_valid_field:hover, textarea.LV_valid_field:active { border: 1px solid #00CC00; }  
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active,textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active { border: 1px solid #CC0000; }

.isformerror { border:2px solid red; background:#FCF7C1; padding:5px; }
.isformok { border:2px solid #FAD426; background:#FCF7C1; padding:5px; }

/* SEARCH ENGINE */

.ResultsHighLight { background:#23639C; color:white; }
#searchresults { border-top:1px solid silver; margin-top:10px; text-align:right; padding-top:6px; }
#searchresults a { padding-left:3px; padding-right:3px; margin-right:2px; color:#3B5998; font-weight:bold; }
#searchresults .pagecurrent { border-top:2px solid #3B5998; }
#searchresults .pagelink { }

/* COMMERCE */

#latest a 
{ 
	display:block; 
	background:#a2a3a7; color:#ffffff; 
	text-decoration:none; padding:6px; 
	 border-top-left-radius: 9px;
	 border-top-right-radius: 9px;
	 border-bottom-left-radius: 0px;
	 border-bottom-right-radius: 0px;	
}
#latest a:hover { background:#4f4f4f; color:white;}
#latest .selected 
{ 
	background-color:#df0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#b20000), to(#df0002)); 
	background: -moz-linear-gradient(top,  #b20000,  #df0002);	
	padding-left:6px; padding-top:5px; padding-bottom:5px; 
	font-weight:bold; color:white; 
}

.Products ul { margin:0px; padding:0px; }
.Products li 
{ 
	width:165px; height:260px; 
	list-style:none; 
	margin:10px 5px 0px 0px; padding:5px; 
	float:left; background:#ffffff; position:relative;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);
	box-shadow: 0 1px 3px rgba(0,0,0,.2);	
}
.Products li:last-child { margin-right:0px; }
.Products li a { color:black; text-decoration:none; font-size:11px; }
.Products li a:hover { text-decoration:underline; }
.Products .prodImg { position:relative; }
.Products .title { margin-top:5px; height:25px; }
.Products .price { margin-top:5px; color:#00a0d3; font-size:13px; }
.Products .description { margin-top:5px; color:#666666; font-size:11px; }
.Products .ISLabels { position:absolute; top:0px; right:0px; z-index:10; width:60%;}
.Products .ISLabels .label
{	
	padding:3px; 
}

.Products .PreOrder { background:#52c7fc; color:white; }
.Products .SpecialOffer { background:#fc1f1f; color:white; }

/* DOWNLOADS */

#Downloads { margin:0px; padding:0px; }
#Downloads li { margin-bottom:10px; border-bottom:1px solid silver; list-style:none; }
#Downloads li:last-child { border-bottom:0px; }

.Products:after,
.relatedGallery:after,
#Albums:after,
#FeaturedAlbum:after,
#AlbumThumbs:after,
#MorePhotos:after,
#PhotoNav:after,
.itemHeader:after,
#bookmarks:after
{ display:block; content:""; visibility:hidden; clear:both; }
/* Localized */